@import url("https://fonts.googleapis.com/css?family=Open+Sans:400,600,400italic,600italic|Roboto+Slab:400,700");
body, input, select, textarea, p {
    color: #7f888f;
    font-family: "Open Sans", sans-serif;
    font-size: 13pt;
    font-weight: 400;
    line-height: 1.65;
}
.header-logo {
    width: 50px;
}
#blog-full-width {
    padding-top: 100px;
}
#main > .inner {
    margin-top: 130px;
}
h1, h2, h3, h4, h5, h6 {
    color: #3d4449;
    font-family: "Roboto Slab", serif;
    font-weight: 700;
    line-height: 1.5;
    margin: 0 0 1em 0;
}
h1 {
    font-size: 4em;
    margin: 0 0 0.5em 0;
    line-height: 1.3;
}
.media img {
    width: 60%;
}
.single-post .media .media-body a.btn, .claim-inner .blog-content .btn-details {
    color: #fff;
    width: 100%;
}
.claim-inner {
    margin-top: 60px;
}
.rewards-detail-wrap {
    position: relative;
}
.rewards-detail-wrap .rewards-image {
    display: inline-block;
    width: 50%;
}
.rewards-detail-wrap .rewards-detail {
    display: inline-block;
    width: 45%;
}
.leftbar-wrap {
    border: 1px solid #dedede;
}
.claim-inner .sidebar {
    padding-top: 0px;
}
.recent-rewards ul a p {
    line-height: 0.5;
}
.single-recent-reward {
    position: relative;
}
.left-reward-wrap {
    width: 60%;
    display: inline-block;
}
.right-rewards-wrap {
    width: 35%;
    display: inline-block;
}
.right-rewards-wrap img {
    width: 80px;
    border-radius: 100%;
    margin-top: -40px;
    border: 3px solid #fff;
}
.recent-rwards-link {
    display: inline-block;
    width: 100%;
    padding: 0px 10px;
}
.recent-rwards-link:hover {
    background-color: #0000000a;
}
.topbar-title {
    margin: 0px;
}
.game-wrap {
    border: 2px solid #02bdd5;
    border-radius: 20px;
    padding: 30px;
}
@media screen and (max-width: 767px) {
    .game-wrap {
        padding: 10px;
        margin: 0px;
    }    
}